.bx-pagination ul {
	padding: 0;
	margin: 0;
	text-align: center;
}

.bx-pagination ul li {
	display: inline-block;
    vertical-align: top;
}

.bx-pagination ul li a,
.bx-pagination ul li.bx_active {
	display: inline-block;
	padding: 10px 15px;
	font-size: 20px;
}

.bx-pagination ul li.bx_active {
	color: #cc2939;
}

.bx-pagination ul li a.nav {
	padding: 0;
}